#sidebar_first {
  margin-top: 8.6rem;
  margin-left: 1rem;
  background: $third-color;
  padding-top: 2rem;
  padding-bottom: 2rem;
  height: 100%;
  max-width: 18rem !important;
  flex: auto;
  .navbar-nav {
    .is-active{
      color:$secondary-color;
    }
    .dropdown{
      .is-active{
        color:black;
      }
      .active{
        color:$secondary-color!important;
      }
      &:hover{
        color: $secondary-color!important;
      }
    }
    .dropdown-menu {
      position: static !important;
      transform: translate3d(0, 0, 0) !important;
      float: none;
      background-color: transparent;
      border: none;
      padding:0;
      li {
        background-color: transparent;
        padding-left: 1rem;
        .active {
          color: $secondary-color;
        }
          &:hover {
            color: $secondary-color!important;
           }
      }
    }
    .dropdown-toggle[aria-expanded="true"] {
      color: $secondary-color;
      &:before {
        content: url('../images/arrow-menu-red-open.png');
        margin-left: -.50rem;
      }
      &:hover {
        &:before {
          content: url('../images/arrow-menu-red-open.png');
        }
      }
    }
    li {
      padding-left: 4.5rem;
      line-height: 24px;
      text-transform: uppercase;
      width: 210px;
      white-space: inherit;
      hyphens: auto;
      -webkit-hyphens: auto;
      font-size: 0.85rem;
      .dropdown-toggle[aria-expanded="true"] {
        color: $secondary-color;
        &:before {
          content: url('../images/arrow-menu-red-open.png');
          margin-left: -.50rem;
        }
        &:hover {
          &:before {
            content: url('../images/arrow-menu-red-open.png');
          }
        }
      }
      a {
        display: block;
        text-decoration: none;
        color: black;
        font-family: $font-HelveticaBoldCn;
        text-transform: uppercase;
        &:hover {
          text-decoration: none;
          color: $secondary-color;
        }
        &:active {
          text-decoration: none;
          color: $secondary-color;
        }
        &:focus {
          text-decoration: none;
          box-shadow: none;
          outline: none;
        }
      }
      ul {
        li {
          a {
            font-family: $font-HelveticaLtCn;
            font-weight: bold;
            line-height: 16px;
            font-size:0.75rem;
          }
          .dropdown-toggle{
            &:before{
              top:0;
            }
          }
        }
      }
      .dropdown-toggle {
        &:after {
          display: none;
        }
        &:before {
          content: url('../images/arrow-menu.png');
          position: relative;
          top: -0.1rem;
          left: -.5rem;
          margin-left: -.30rem;
        }
        &:hover {
          &:before {
            content: url('../images/arrow-menu-red.png');
          }
        }
      }
      a.active.dropdown-toggle[aria-expanded="false"]{
        &:before {
          content: url('../images/arrow-menu-red.png');
          margin-left: -.50rem;
        }
        &:hover {
          &:before {
            content: url('../images/arrow-menu-red.png');
          }
        }
      }
    }
  }
  @include media-breakpoint-down(md){
    display:none;
  }
}

